- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-MP-MP.R1.trimmed.paired.fastq.gz]
  orientation: rf
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-MP-MP.R2.trimmed.paired.fastq.gz]
  type: mate-pairs
- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS22.R1.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS22.R2.trimmed.paired.fastq.gz]
  type: paired-end
- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS27.R1.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS27.R2.trimmed.paired.fastq.gz]
  type: paired-end
- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS3.R1.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS3.R2.trimmed.paired.fastq.gz]
  type: paired-end
- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS9.R1.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/pentaurelia-strain_870-TS-130302_M00532_0028_LynchDoak527-TS9.R2.trimmed.paired.fastq.gz]
  type: paired-end
